@echo off
setlocal EnableDelayedExpansion


set "FOLDER_PATH=D:\bishe\dataset\train_benign"



for %%f in ("%FOLDER_PATH%\*") do (
    echo !time! %%f
    D:\IDA_Pro_v6.8\idaq64.exe -c -A -S"D:\bishe\Gencoding_KE\Genius3\raw-feature-extractor\preprocessing_ida.py -1" -oD:\bishe\dataset\out %%f

)

endlocal

